Author Topic: 2.7.0 appImage missing DRM library, can't start  (Read 178 times)

dandv

  • Newbie
  • *
  • Posts: 1
2.7.0 appImage missing DRM library, can't start
« on: October 01, 2017, 12:47:37 AM »
I've just downloaded the latest appimage and it won't start on Ubuntu 16.04:

Quote
$ ./avidemux_2.7.0.appImage
/tmp/.mount_966niI/usr/bin/avidemux3_portable: error while loading shared libraries: libva-drm.so.1: cannot open shared object file: No such file or directory

The appImage for 2.6.14 works fine.